[an error occurred while processing this directive]

XulBooster

                         

The XulBooster project is working towards providing a XUL Integrated Development Environment (IDE) Plug-in for the Eclipse platform . This project will include many editors and wizards to develop Xul Extension for Firefox (and in the future for Thunderbird and Xulrunner).

The current release is an alpha version, but is already usable. XulBooster requires JRE 5.0 , Eclipse 3.2 and WTP 1.5 .
Send experience reports, comments, suggestions, questions and bug reports using the appropriate means on the project web page at SourceForge: the tracker and the public forums .

Know click for more information.

http://cms.xulbooster.org/

                         

[an error occurred while processing this directive]